@font-face {
  font-family: 'Neue Montreal';
  src: url(https://user.lpcontent.net/fonts/rHF5wt7rqVVA5UbRPJefVS/NNNRwPrq5HUxu2gKgqayrj/hFYdAduVG8rgtkSxTuxyko.woff2?time=1778228432) format('woff2'),
       url(https://user.lpcontent.net/fonts/rHF5wt7rqVVA5UbRPJefVS/NNNRwPrq5HUxu2gKgqayrj/hFYdAduVG8rgtkSxTuxyko.woff?time=1778228432) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Montreal';
  src: url(https://user.lpcontent.net/fonts/rHF5wt7rqVVA5UbRPJefVS/NNNRwPrq5HUxu2gKgqayrj/jjEHhtXNBedu4TV4RR7EEu.woff2?time=1778228825) format('woff2'),
       url(https://user.lpcontent.net/fonts/rHF5wt7rqVVA5UbRPJefVS/NNNRwPrq5HUxu2gKgqayrj/jjEHhtXNBedu4TV4RR7EEu.woff?time=1778228825) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Neue Montreal';
  src: url(https://user.lpcontent.net/fonts/rHF5wt7rqVVA5UbRPJefVS/NNNRwPrq5HUxu2gKgqayrj/nRFybnMReAKexUaGeHRTmD.woff2?time=1777940535) format('woff2'),
       url(https://user.lpcontent.net/fonts/rHF5wt7rqVVA5UbRPJefVS/NNNRwPrq5HUxu2gKgqayrj/nRFybnMReAKexUaGeHRTmD.woff?time=1777940535) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Montreal';
  src: url(https://user.lpcontent.net/fonts/rHF5wt7rqVVA5UbRPJefVS/NNNRwPrq5HUxu2gKgqayrj/STvudJUHFv3wT7XcgWibHi.woff2?time=1778502266) format('woff2'),
       url(https://user.lpcontent.net/fonts/rHF5wt7rqVVA5UbRPJefVS/NNNRwPrq5HUxu2gKgqayrj/STvudJUHFv3wT7XcgWibHi.woff?time=1778502266) format('woff');
  font-weight: 700;
  font-style: italic;
}

